You can skip this in seconds

Click here to continue

dbForge Data Pump for SQL Server 1.1

What's Required in Version 1.1 of dbForge Data Pump for SQL Server

.NET Framework 4.5.2 or higher installed

What's New in Version 1.1 of dbForge Data Pump for SQL Server

*Support for SQL Server 2016
*Integration into SSMS 2016

Look for Similar Items by Category

Feedback

Popular Downloads